<?php
$COUNTRIES[199]['regions'][1] = array('cities' => array(), 'title' => 'Basel Stadt + Land');
$COUNTRIES[199]['regions'][2] = array('cities' => array(), 'title' => 'Zürich City');
$COUNTRIES[199]['regions'][3] = array('cities' => array(), 'title' => 'Zürich Umgebung');
$COUNTRIES[199]['regions'][4] = array('cities' => array(), 'title' => 'Genf/Westschweiz');
$COUNTRIES[199]['regions'][5] = array('cities' => array(), 'title' => 'Lugano/Tessin');
$COUNTRIES[199]['regions'][6] = array('cities' => array(), 'title' => 'St. Gallen/Ostschweiz');
$COUNTRIES[199]['regions'][7] = array('cities' => array(), 'title' => 'Aargau/Mitteland');
$COUNTRIES[199]['regions'][8] = array('cities' => array(), 'title' => 'Luzern/Innerschweiz');
$COUNTRIES[199]['regions'][9] = array('cities' => array(), 'title' => 'Bern Stadt');
$COUNTRIES[199]['regions'][10] = array('cities' => array(), 'title' => 'Bern Umgebung');
$COUNTRIES[215]['regions'][11] = array('cities' => array(), 'title' => 'Scotland & Wales');
$COUNTRIES[215]['regions'][12] = array('cities' => array(), 'title' => 'Yorkshire');
$COUNTRIES[215]['regions'][13] = array('cities' => array(), 'title' => 'West Midlands');
$COUNTRIES[215]['regions'][14] = array('cities' => array(), 'title' => 'North West');
$COUNTRIES[215]['regions'][15] = array('cities' => array(), 'title' => 'East Anglia');
$COUNTRIES[215]['regions'][16] = array('cities' => array(), 'title' => 'North East');
$COUNTRIES[215]['regions'][17] = array('cities' => array(), 'title' => 'South West');
$COUNTRIES[215]['regions'][18] = array('cities' => array(), 'title' => 'East Midlands');
$COUNTRIES[215]['regions'][19] = array('cities' => array(), 'title' => 'South East');
$COUNTRIES[101]['regions'][20] = array('cities' => array(), 'title' => 'Liguria');
$COUNTRIES[101]['regions'][21] = array('cities' => array(), 'title' => 'Lazio');
$COUNTRIES[101]['regions'][22] = array('cities' => array(), 'title' => 'Friuli Venezia Giulia');
$COUNTRIES[101]['regions'][23] = array('cities' => array(), 'title' => 'Campania');
$COUNTRIES[101]['regions'][24] = array('cities' => array(), 'title' => 'Calabria');
$COUNTRIES[101]['regions'][25] = array('cities' => array(), 'title' => 'Basilicata');
$COUNTRIES[101]['regions'][26] = array('cities' => array(), 'title' => 'Abruzzo');
$COUNTRIES[101]['regions'][27] = array('cities' => array(), 'title' => 'Molise');
$COUNTRIES[101]['regions'][28] = array('cities' => array(), 'title' => 'Lombardy');
$COUNTRIES[101]['regions'][29] = array('cities' => array(), 'title' => 'Piedmont');
$COUNTRIES[101]['regions'][30] = array('cities' => array(), 'title' => 'Puglia');
$COUNTRIES[101]['regions'][31] = array('cities' => array(), 'title' => 'Veneto');
$COUNTRIES[101]['regions'][32] = array('cities' => array(), 'title' => 'Valle D\'Aosta');
$COUNTRIES[101]['regions'][33] = array('cities' => array(), 'title' => 'Umbria');
$COUNTRIES[101]['regions'][34] = array('cities' => array(), 'title' => 'Trentino Alto Adige');
$COUNTRIES[101]['regions'][35] = array('cities' => array(), 'title' => 'Tuscany');
$COUNTRIES[101]['regions'][36] = array('cities' => array(), 'title' => 'Sicilia');
$COUNTRIES[101]['regions'][37] = array('cities' => array(), 'title' => 'Serdegna');
$COUNTRIES[101]['regions'][38] = array('cities' => array(), 'title' => 'Emilia Romagna');
$COUNTRIES[101]['regions'][39] = array('cities' => array(), 'title' => 'Marche');
$COUNTRIES[216]['regions'][40] = array('cities' => array(), 'title' => 'Wyoming');
$COUNTRIES[216]['regions'][41] = array('cities' => array(), 'title' => 'Illinois');
$COUNTRIES[216]['regions'][42] = array('cities' => array(), 'title' => 'Indiana');
$COUNTRIES[216]['regions'][43] = array('cities' => array(), 'title' => 'Iowa');
$COUNTRIES[216]['regions'][44] = array('cities' => array(), 'title' => 'Kansas');
$COUNTRIES[216]['regions'][45] = array('cities' => array(), 'title' => 'Kentucky');
$COUNTRIES[216]['regions'][46] = array('cities' => array(), 'title' => 'Louisiana');
$COUNTRIES[216]['regions'][47] = array('cities' => array(), 'title' => 'state_us_dc');
$COUNTRIES[216]['regions'][48] = array('cities' => array(), 'title' => 'North Carolina');
$COUNTRIES[216]['regions'][49] = array('cities' => array(), 'title' => 'Maine');
$COUNTRIES[216]['regions'][50] = array('cities' => array(), 'title' => 'Wisconsin');
$COUNTRIES[216]['regions'][51] = array('cities' => array(), 'title' => 'Idaho');
$COUNTRIES[216]['regions'][52] = array('cities' => array(), 'title' => 'Hawaii');
$COUNTRIES[216]['regions'][53] = array('cities' => array(), 'title' => 'Nebraska');
$COUNTRIES[216]['regions'][54] = array('cities' => array(), 'title' => 'Alabama');
$COUNTRIES[216]['regions'][55] = array('cities' => array(), 'title' => 'Alaska');
$COUNTRIES[216]['regions'][56] = array('cities' => array(), 'title' => 'Arizona');
$COUNTRIES[216]['regions'][57] = array('cities' => array(), 'title' => 'Arkansas');
$COUNTRIES[216]['regions'][58] = array('cities' => array(), 'title' => 'California');
$COUNTRIES[216]['regions'][59] = array('cities' => array(), 'title' => 'Colorado');
$COUNTRIES[216]['regions'][60] = array('cities' => array(), 'title' => 'Connecticut');
$COUNTRIES[216]['regions'][61] = array('cities' => array(), 'title' => 'Delaware');
$COUNTRIES[216]['regions'][62] = array('cities' => array(), 'title' => 'Florida');
$COUNTRIES[216]['regions'][63] = array('cities' => array(), 'title' => 'Georgia');
$COUNTRIES[216]['regions'][64] = array('cities' => array(), 'title' => 'West Virginia');
$COUNTRIES[216]['regions'][65] = array('cities' => array(), 'title' => 'Washington');
$COUNTRIES[216]['regions'][66] = array('cities' => array(), 'title' => 'Virginia');
$COUNTRIES[216]['regions'][67] = array('cities' => array(), 'title' => 'New Mexico');
$COUNTRIES[216]['regions'][68] = array('cities' => array(), 'title' => 'New Jersey');
$COUNTRIES[216]['regions'][69] = array('cities' => array(), 'title' => 'New Hampshire');
$COUNTRIES[216]['regions'][70] = array('cities' => array(), 'title' => 'Nevada');
$COUNTRIES[216]['regions'][71] = array('cities' => array(), 'title' => 'Maryland');
$COUNTRIES[216]['regions'][72] = array('cities' => array(), 'title' => 'Montana');
$COUNTRIES[216]['regions'][73] = array('cities' => array(), 'title' => 'Missouri');
$COUNTRIES[216]['regions'][74] = array('cities' => array(), 'title' => 'Mississippi');
$COUNTRIES[216]['regions'][75] = array('cities' => array(), 'title' => 'Minnesota');
$COUNTRIES[216]['regions'][76] = array('cities' => array(), 'title' => 'Michigan');
$COUNTRIES[216]['regions'][77] = array('cities' => array(), 'title' => 'New York');
$COUNTRIES[216]['regions'][78] = array('cities' => array(), 'title' => 'North Dakota');
$COUNTRIES[216]['regions'][79] = array('cities' => array(), 'title' => 'Ohio');
$COUNTRIES[216]['regions'][80] = array('cities' => array(), 'title' => 'Vermont');
$COUNTRIES[216]['regions'][81] = array('cities' => array(), 'title' => 'Utah');
$COUNTRIES[216]['regions'][82] = array('cities' => array(), 'title' => 'Texas');
$COUNTRIES[216]['regions'][83] = array('cities' => array(), 'title' => 'Tenessee');
$COUNTRIES[216]['regions'][84] = array('cities' => array(), 'title' => 'South Dakota');
$COUNTRIES[216]['regions'][85] = array('cities' => array(), 'title' => 'South Carolina');
$COUNTRIES[216]['regions'][86] = array('cities' => array(), 'title' => 'Rhode Island');
$COUNTRIES[216]['regions'][87] = array('cities' => array(), 'title' => 'Pennsylvania');
$COUNTRIES[216]['regions'][88] = array('cities' => array(), 'title' => 'Oregon');
$COUNTRIES[216]['regions'][89] = array('cities' => array(), 'title' => 'Oklahoma');
$COUNTRIES[216]['regions'][90] = array('cities' => array(), 'title' => 'Massachusetts');
